[SM-Grimoire-Bugs] [Bug 13756] outdated libsynaptics version incompatible with current version of synaptics driver

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri May 4 15:28:19 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13756





------- Additional Comments From capnnimmo712 at gmail.com  2007-05-04 14:28 -------
*** Bug 13757 has been marked as a duplicate of this bug. ***

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list